Subject: Re: [Ntp] Antw: [EXT] I‑D Action: draft‑ietf‑ntp‑chronos‑03.txt

From: Neta R S <[email-masked]>
Date: Tue, 5 Oct 2021 18:55:35 +0300

Hi Ulrich,

You are right.
I will update the draft's title.

Thanks (and sorry for missing this email),
Best,
Neta

On Mon, Aug 23, 2021, 10:47 AM Ulrich Windl <
[email-masked]> wrote:

> Hi!
>
> I wonder: Shouldn't "chronos" be included in the RFC title, like "Chronos,
> a
> secure Selection and ..."?
> And if the title isn't too long alrerady, what about also including
> "(NTP)"
> after "etwork Time Protocol"?
>
> I mean: If some user searches RFCs by title, what will help to make the
> search
> results more relevant?
>
> Regards,
> Ulrich Windl
>
> >>> <[email-masked]> schrieb am 21.08.2021 um 21:04 in Nachricht
> <[email-masked]>:
>
> > A New Internet‑Draft is available from the on‑line Internet‑Drafts
> directories.
> > This draft is a work item of the Network Time Protocol WG of the IETF.
> >
> >         Title           : A Secure Selection and Filtering Mechanism for
> the
>
> > Network Time Protocol
> >         Authors         : Neta Rozen‑Schiff
> >                           Danny Dolev
> >                           Tal Mizrahi
> >                           Michael Schapira
> >       Filename        : draft‑ietf‑ntp‑chronos‑03.txt
> >       Pages           : 11
> >       Date            : 2021‑08‑21
> >
> > Abstract:
> >    The Network Time Protocol version 4 (NTPv4), as defined in RFC 5905,
> >    is the mechanism used by NTP clients to synchronize with NTP servers
> >    across the Internet.  This document specifies an extension to the
> >    NTPv4 client, named Chronos, which is used as a "watchdog" alongside
> >    NTPv4, and provides improved security against time shifting attacks.
> >    Chronos involves changes to the NTP client's system process only and
> >    is backwards compatible with NTPv4 servers.  Chronos is also
> >    applicable to the emerging NTPv5, since it does not affect the wire
> >    protocol.
> >
> >
> > The IETF datatracker status page for this draft is:
> > https://datatracker.ietf.org/doc/draft‑ietf‑ntp‑chronos/
> >
> > There is also an htmlized version available at:
> > https://datatracker.ietf.org/doc/html/draft‑ietf‑ntp‑chronos‑03
> >
> > A diff from the previous version is available at:
> > https://www.ietf.org/rfcdiff?url2=draft‑ietf‑ntp‑chronos‑03
> >
> >
> > Internet‑Drafts are also available by anonymous FTP at:
> > ftp://ftp.ietf.org/internet‑drafts/
> >
> >
> > _______________________________________________
> > ntp mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/ntp
>
>
>
> _______________________________________________
> ntp mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ntp
>